| Home | Libraries | People | FAQ | More

## Struct steradian_base_unit

boost::units::angle::steradian_base_unit

## Synopsis

    // In header: <boost/units/base_units/angle/steradian.hpp>

    struct steradian_base_unit {

      // public static functions
      static std::string name() ;
      static std::string symbol() ;
    };

## Description

### `steradian_base_unit` public static functions

1.     static std::string name() ;

2.     static std::string symbol() ;